.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-30afe6a8-df70-54bb-f57a-0f4eb03407f7 {
font-size: 21px !important;
text-align: center !important;
}
.lfr-layout-structure-item-43cad484-47ff-79e0-d400-7510993225bb {
text-align: center !important;
}
